Přejít na hlavní obsah
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe

NETGEAR ProSafe GS728TPSB-100EUS Switch
SKU: GS728TPSB-100EU

NETGEAR ProSafe GS728TPSB-100EUS Switch — Switch. Paměť (RAM): 128 MB. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.

Paměť (RAM)
128 MB
Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

NETGEAR ProSafe GS728TPSB-100EUS Switch

Paměť (RAM)
128 MB
01 / SEZNÁMTE SE S PRODUKTEM

Bez ztráty v detailech.

Klíčové informace na první pohled. Všechny technické podrobnosti jsou níže.

01 / Paměť (RAM)

128 MB

Paměť (RAM)

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Technologie připojení
Kabelový
Protokoly Fibre Channel
IPv6
Maximální rychlost přenosu dat
Doba trvání stromového protokolu
Ano
Technologie kabeláže Ethernetu z mědi
Funkce DHCP
Typ rozhraní Ethernet
Gigabit Ethernet
Počet vstupů napájení Ethernet PoE
8
Připojení LAN Ethernet
Ano
Rychlost přenosu dat LAN Ethernet
10,100,1000 Mbit/s
Podpora Power over Ethernet Poe
Ano
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Rychlost dat
10, 100,1000Mbps
Wi-Fi
Ne
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3z
LED indikátory komunikace
Ano
Počet měděných portů Gigabit Ethernet
24
Maximální šířka pásma portu
10 Gbit/s
Počet portů SFP/SFP+
6
Počet portů SFP-SFP
6
Doba latence
20ms
Aktualizovatelný vestavěný software
Ano
Bezpečnost
CE, CUL 60950/EN 60950, CB, CCC
Podporovaný bezpečnostní algoritmus
HTTPS, SSL/TLS
Neprovozní vlhkost
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
10 - 90%
Vstupní proud
4 A
Spotřeba energie
Provozní teplotní rozsah
0 - 50 °C
Velikost tabulky adres
Hmotnost
Hloubka
Šířka
Montáž police
Ano
Webová správa
Ano
Výška
Barva produktu
Kapacita RAM
Flash paměť
Typ paměti
DDR-SDRAM
Rozsah teploty úložiště Celsius
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Řízení toku publikací
Ano
Elektromagnetická kompatibilita
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick, CCC
Počet řádků
8
Počet statických tras
32
Počet VLAN
Počet slotů pro moduly SFP
Úplný oboustranný tisk
Ano
Mezipaměť balíku
Značka
NETGEAR
Kategorie
Síťové switche
Název produktu
ProSafe
GTIN EAN UPC
6064490847648,
Kategorie
Síťové switche
Uživatelská příručka
Ano
Značka
NETGEAR
Název produktu
ProSafe
Řada produktů
Prodané trhy
NL, BE, GB, FR, DE, PT, ES, SE, AT, WW, BG
Datum přidání do systému
2012-05-18
Datum výroby
Kód produktu
GS728TPSB-100EUS
Omezování rychlosti
Ano
Stohovatelný
Ano
Podpora MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Podpora multicast
Ano
Třídy služby
24 x 7
Metoda ověření
802.1x (RADIUS), TACACS+
Zálohování a přenos
Ano
Vlastnosti správy
SNMP
Protokoly správy
SNMP v1/v2c/v3
NETGEAR ProSafe GS728TPSB-100EUS Switch